
services:
  database:
    image: postgres:latest
    container_name: manhan_db
    environment:
      POSTGRES_USER: manhan
      POSTGRES_PASSWORD: manhan
      POSTGRES_DB: manhan_db
    ports:
      - "5432:5432"
    volumes:
      - db_data:/var/lib/postgresql/data
volumes:
  db_data:
